
body, td, font   { color: #000; font-size: 14px; line-height: 1.5em ; }
.class8 { font-size: 10px; line-height: 1.5em; }
.class8white { color: white; font-size: 10px; line-height: 1.5em; }
.class8rightgray { color: #978d81; font-size: 10px; line-height: 1.5em; }
.class10 { font-size: 12px; line-height: 1.5em; }
.class10rightgray { color: #584e47; font-size: 12px; line-height: 1.5em; }
.class10rightgray2 { color: #978d81; font-size: 12px; line-height: 1.5em; }
.class10white { color: white; font-size: 12px; line-height: 1.5em; }
.class10blown { color: #662a21; font-size: 12px; line-height: 1.5em; }
.class10orange { color: #ff8311; font-size: 12px; line-height: 1.5em }
.class-aka { color: #e00000; font-weight: bold; }
.class-enji { color: #ff8311; font-weight: bold;}
.class-ligthblue { color: #428ae6; font-weight: bold; }
.class-darkblue { color: #003c8a; font-weight: bold; }
.class-white { color: white; }
.class-green { color: #003c8a; font-weight: bold; }
.class-orange { color: #ff8311; font-weight: bold; }
.class14b { font-size: 16px; font-weight: bold; }
.class14lightgreen { color: #003c8a; font-size: 16px; font-weight: bold; }
.class14darkblue { color: #003c8a; font-size: 16px; font-weight: bold; }
.class15tya_b { color: #442a00; font-size: 17px; font-weight: bolder; line-height: 1.5em; }
.class14enji_b { color: #ff8311; font-weight: bolder; font-size: 16px;}
.class14white_b { color: white; font-weight: bold; font-size: 16px; line-height: 1.5em }
h1 { color: #a8a29f; font-size: 10px; font-weight: normal; font-style: normal; line-height: 1.5em; margin: 0; }
h2 { color: #442a00; font-size: 16px; font-weight: bold; font-style: normal; line-height: 1.5em; margin: 0; }
h3 { font-size: 14px; font-weight: normal; font-style: normal; line-height: 1.5em; margin: 0; }
h4 { font-size: 14px; font-weight: normal; font-style: normal; line-height: 1.5em; margin: 0; }
h5 { font-size: 14px; font-weight: normal; font-style: normal; line-height: 1.5em; margin: 0; }
h6 { font-size: 14px; font-weight: normal; font-style: normal; line-height: 1.5em; margin: 0; }
a:link,a:visited      { color: #ff8311; text-decoration: none  ; }
a:hover,a:active    { color: #978d81; text-decoration: underline; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{margin: 0px;padding: 0px;}
fieldset{ border:none; }
input,textarea{ font-size: 1em; margin: 0; padding: 0; }
/*- drop_down1 ---------------------------------- */
#dd { margin: 0; padding: 0; }
#dd li { margin: 0; padding: 0; list-style: none; font: bold 12px arial; }
#dd li a.menu { display: block; background: #f1f0ef; padding: 0; margin: 0; color: #fff; width: 168px; text-decoration: none; }
#dd li a.menu:hover { background: #716a66; }
.submenu { background: #f1f0ef; text-align: center; position: absolute; visibility: hidden; z-index: 3; margin-left: 183px; }
.submenu a { display: block; width: auto; text-decoration: none; padding: 8px; color: #716a66; font-size: 12px; font-family: arial; font-weight: normal; font-style: normal; font-variant: normal; text-align: left; margin: 0; border-right: 1px solid #a8a29f; border-bottom: 1px solid #a8a29f; border-left: 1px solid #a8a29f; }
.submenu a:hover { background: #662a21; color: #fff; margin: 0; }
/* Menu-JavaScript combo[2009.03.31] */
body,form,fieldset{ color: #888377; margin: 0; padding: 0; }
fieldset{ border:none; }
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{ margin: 0; padding: 0; }
blockquote,li,dt,dd{  }
li{  }
input,textarea{ font-size: 1em; margin: 0; padding: 0; }
/* combo-CS-[end] */
